#include <rover.h>
#define LED 1
#define LSENS 4
#define LSERV 0
#define RSERV 2
#define LEFTCAL 1
#define RIGHTCAL 0.75
void setup() {
  pinMode(LED, OUTPUT);
  pinMode(LSENS, INPUT);
  rover(LSERV, RSERV);
  cal(LEFTCAL, RIGHTCAL);
  start();
}

void loop() {
  if(analogRead(LSENS) <= 700){
    straight(-60);
    delay(500);
    rotate(60);
    delay(200);
  }else{
    straight(60);
  }
}
